.dashboard {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

section.dashboard {
    div.albums {
        margin-bottom: 5px;
    }
    hr{
        height: 1px !important;
    }
}

.section {
    padding: 0rem 1.5rem !important;
}
